require("./chunk-9hOWP6kD.cjs");
require("./WidgetInteractionContext-DUJhDVnC.cjs");
require("./registries-DBb6VjAX.cjs");
require("./fields-COJ84ouS.cjs");
require("./MediaRenderer-CvN8Ku0i.cjs");
const require_NestedWidget = require("./NestedWidget-C2D4eWqb.cjs");
exports.nestedWidgetPropertySchema = require_NestedWidget.nestedWidgetPropertySchema;
